package com.bailuntec.annotation;

import java.lang.annotation.*;

/**
 * @Author: li.yanlin
 * @Description： 扩展表key value 赋值，扩展表必须存在key value 字段
 * @Date: Created in
 * @Modified by:
 */
@Target(ElementType.FIELD)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface TableExt {
    public Class clazz();

    public String key() default "";
}
